curl --request GET \
--url https://api.qovery.com/organization/{organizationId}/gitToken/{gitTokenId}/associatedServices \
--header 'Authorization: Bearer <token>'{
"results": [
{
"project_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"project_name": "<string>",
"environment_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"environment_name": "<string>",
"service_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"service_name": "<string>",
"service_type": "APPLICATION"
}
]
}Get organization git tokens associated services
curl --request GET \
--url https://api.qovery.com/organization/{organizationId}/gitToken/{gitTokenId}/associatedServices \
--header 'Authorization: Bearer <token>'{
"results": [
{
"project_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"project_name": "<string>",
"environment_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"environment_name": "<string>",
"service_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"service_name": "<string>",
"service_type": "APPLICATION"
}
]
}Documentation Index
Fetch the complete documentation index at: https://qovery-docs-cronjob-required-affinity.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
JWT tokens should be used with OIDC account (human to machine). JWT tokens used by the Qovery console to communicate with the API have a TTL. Curl Example ' curl https://console.qovery.com/organization -H "Authorization: Bearer $qovery_token" '
Organization ID
Git Token ID
Get organization git token associated services
Show child attributes
Was this page helpful?